mysqli_warning
mysqli_warning::next
mysqli_warning
PHP Manual

# mysqli_warning::__construct

(PHP 5)

mysqli_warning::__construct — The __construct purpose

### Description

public mysqli_warning::__construct ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

mysqli_warning
mysqli_warning::next
mysqli_warning
PHP Manual